Introduction

Altap Salamander: Plugins: DiskMap: Introduction

Getting Started with DiskMap Plugin

DiskMap plugin visualizes disk space using a treemap. Each file is represented by one rectangle which area is proportional to the disk space occupied by the file. It should help you with finding large files and help you with recovering free space.

See Using Plugins for a description of basic work with menu extension.

© 2001-2019 ALTAP. All rights reserved.


Showing DiskMap

Use this command to open DiskMap for current path in panel. To display DiskMap for whole disk you have to be in the root directory.

To show DiskMap:

Menu: | Plugins/DiskMap/Show DiskMap
Shortcut key: | Ctrl+Shift+D
© 2001-2019 ALTAP. All rights reserved.